.future-ready-ai-cta .box{
    background: #FAFAFB;
    border-radius: 30px;
    padding: 60px 40px;
}

.future-ready-ai-cta .box .num-box{
    background: #fff;
    border-radius: 20px;
    padding: 30px 20px;
    transition: 0.2s ease-in-out;
    height: 100%;
}

.future-ready-ai-cta .box .num-box:hover{
    background: #f47a14;
}


.future-ready-ai-cta .box .num-box:hover .head h3 , .future-ready-ai-cta .box .num-box:hover p{
    color: #fff;
}


.future-ready-ai-cta .box .num-box:hover .num-flex .icon svg path{
    fill: #fff;
} 

.future-ready-ai-cta .box .num-box .num-flex{
    display: flex;
    align-items: center;
    column-gap: 10px;
    margin-bottom: 20px;
}


.future-ready-ai-cta .box .num-box .num-flex .head h3{
    font-size: clamp(1.125rem, 0.975rem + 0.75vw, 1.875rem);
    margin-bottom: 0;
    line-height: 1.2;
}
.future-ready-ai-cta .box .num-box p{
    color: #717783;
    margin-bottom: 0;
}

.ai-service-new-wrapper .service-list{
    height: 400px;
    overflow: auto;
}

.ai-service-new-wrapper .service-list .service-item{
    background: #062738;
    padding: 30px 25px;
    height: auto;
    margin-bottom: 20px;
}

.ai-service-new-wrapper .service-list .service-item .flex{
    display: flex;
    align-items: center;
    column-gap: 10px;
    margin-bottom: 20px;
}

.ai-service-new-wrapper .service-list .service-item .flex .head h3{
    font-size: clamp(1rem, 0.8625rem + 0.6875vw, 1.6875rem);
    color: #fff;
    line-height: 1.2;
    margin-bottom: 0;
}

.ai-service-new-wrapper .service-list .service-item p{
    margin-bottom: 0;
    color: #fff;
}

.top_health_features.it-staff-tools.mobile-app-tools.ai-auto-tools .medical_item{
    column-gap: 20px;
}

.ai-service-new-wrapper.ai-multi-domain .ai_multi_domain_slider{
    height: 100%;
}

.ai-service-new-wrapper.ai-multi-domain .service-list{
    height: 100%;
    overflow: hidden;
}

.ai-service-new-wrapper.ai-multi-domain .service-list .service-item{
  background: linear-gradient(59.13deg, #001B28 3.58%, #0A405C 97.52%);
border-radius: 30px;
 height: 100%;
}

.ai-service-new-wrapper.ai-multi-domain .ai_multi_domain_slider .swiper-button-next , .ai-service-new-wrapper.ai-multi-domain .ai_multi_domain_slider .swiper-button-prev{
    height: 40px;
    width: 40px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f47a14;
}


.ai-service-new-wrapper.ai-multi-domain .ai_multi_domain_slider .swiper-button-next:after , .ai-service-new-wrapper.ai-multi-domain .ai_multi_domain_slider .swiper-button-prev:after{
    font-size: 18px;
    color: #fff;
}


.ai-wrapper-stats .box{
    background: #051928;
    border-radius: 30px;
    padding: 50px 30px;
}

.ai-wrapper-stats .stats-main{
    display: flex;
    justify-content: space-between;
}

.ai-wrapper-stats .stats-main .stats-item .flex{
    display: flex;
    align-items: center;
    column-gap: 15px;
}

.ai-wrapper-stats .stats-main .stats-item .flex .content h3{
    font-size: clamp(1.875rem, 1.5625rem + 1.5625vw, 3.4375rem);
    line-height: 1.2;
    margin-bottom: 0px;
    color: #fff;
}

.ai-wrapper-stats .stats-main .stats-item .flex .content p{
    margin-bottom: 0;
    color: #fff;
}

.cta-ai-cto .box{
    aspect-ratio: 1599 / 659;
    padding-left: 40px;
}

.cta-ai-cto .box .meet{
    display: block;
    margin-bottom: 10px;
    color: #fff;
    font-size: clamp(0.9375rem, 0.875rem + 0.3125vw, 1.25rem);
    font-weight: 500;
    margin-top: 60px;
}

.cta-ai-cto .box .info{
    background: #f47a14;
    padding: 10px 20px;
    color: #fff;
     font-size: clamp(0.9375rem, 0.875rem + 0.3125vw, 1.25rem);
     line-height: normal;
     width: max-content;
     margin-bottom: 20px;
}

.cta-ai-cto .box p{
    font-size: clamp(0.8125rem, 0.75rem + 0.3125vw, 1.125rem);
    line-height: 1.4;
    margin-bottom: 0;
}

.why-choose-custom-du_city.cost-ai-custom .why-choose-app-box .tag-cost{
    background: #082337;
    border: 1px solid #f47a14;
    border-radius: 100px;
    padding: 8px 16px;
    margin-top: 10px;
    color: #f47a14;
    width: max-content;
}

.why-choose-custom-du_city.cost-ai-custom .why-choose-app-box ul{
    margin-top: 30px;
}

.why-choose-custom-du_city.cost-ai-custom .why-choose-app-box ul li{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    column-gap: 10px;
    color: #fff;
    font-size: clamp(0.8125rem, 0.775rem + 0.1875vw, 1rem);
    line-height: 1.4;
}

.cta-wrapper-ai .box{
    aspect-ratio: 1606 / 477;
    padding-left: 50px;
}

.complaint-ai-sceure h3{
    font-size: clamp(1.25rem, 1.125rem + 0.625vw, 1.875rem);
    line-height: 1.2;
    margin-bottom: 40px;
}


.complaint-ai-sceure .secure-box{
    border: 1px solid #DBDBDB;
    padding: 30px 25px;
    border-radius: 20px;
    margin-bottom: 30px;
    position: relative;
}

.complaint-ai-sceure .secure-box .icon{
   position: absolute;
    content: "";
    top: -20px;
    right: -10px;
}

.complaint-ai-sceure .secure-box h4{
    font-size: clamp(1rem, 0.925rem + 0.375vw, 1.375rem);
    margin-bottom: 0;
    line-height: 1.3;
}

.complaint-ai-sceure .secure-box p{
    margin-bottom: 0;
    color: #0D0F0F;
}

.complaint-ai-sceure .gover-box{
    background: #FAFAFB;
    border: 1px solid #D7D7D7;
    padding: 100px 40px;
    border-radius: 30px;
    height: 985px;
}

.complaint-ai-sceure .gover-box h3{
    max-width: 40%;
    margin-bottom: 30px;
}

.complaint-ai-sceure .gover-box .ellipse-img {
    position: relative;
    text-align: center;
    margin-top: 120px;
}

.complaint-ai-sceure .gover-box .ellipse-img .govern-box{
background: linear-gradient(59.13deg, #001B28 3.58%, #0A405C 97.52%);
border-radius: 20px;
padding: 30px 15px;
border-radius: 20px;
width: 359px;
height: auto;
}

.complaint-ai-sceure .gover-box .ellipse-img .govern-box .tag {
    padding: 5px 10px;
    border-radius: 10px;
    background: #f47a14;
    color: #fff;
    font-size: clamp(0.9375rem, 0.875rem + 0.3125vw, 1.25rem);
    width: max-content;
    margin-top: -30px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}

.complaint-ai-sceure .gover-box .ellipse-img .govern-box p{
    color: #fff;
    margin-bottom: 0;
}

.govern-box.box-1 {
    position: absolute;
    content: "";
    top: 50px;
}
.govern-box.box-2 {
    position: absolute;
    content: "";
    top: -75px;
    right: 0;
}
.govern-box.box-3 {
    position: absolute;
    content: "";
    bottom: -140px;
    right: 150px;
}


.cta-wrapper-ai.cta-wrapper-ai-2 .box{
    aspect-ratio: 1440 / 477 ;
}


.du_city-compliance-mob.indus-ai-service .medical_item .nav-link {
  font-size: clamp(0.9375rem, 0.8875rem + 0.25vw, 1.1875rem);
    padding: 15px 20px;
    font-weight: 600;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: normal;
    color: #898989;
    border: 1px solid #717783;
}


.du_city-compliance-mob.indus-ai-service .tab-content .box-content{
    background: #f5f5f5;
    border: 1px solid #C2C2C2;
    padding: 35px 25px;
    border-radius: 30px;
}

.why-choose-mark-ai .why_choose_ai_new{
    height: 100%;
}

.why-choose-mark-ai .box{
    height: 100%;
    background: #051827;
    padding: 30px 25px;
    border-radius: 20px;
    border: 1px solid #f47a14;
    position: relative;
}

.why-choose-mark-ai .box .icon{
    position: absolute;
    content: "";
    right: 20px;
    top: 20px;
}

.why-choose-mark-ai .box h3{
    color: #fff;
    font-size: clamp(1.0625rem, 0.95rem + 0.5625vw, 1.625rem);
    line-height: 1.2;
    margin-bottom: 10px;
    margin-top: 30px;
}

.why-choose-mark-ai .box p{
    margin-bottom: 0;
    color: #fff;
    font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
    line-height: 1.3;
}

.high-stake-indus.compliance-ai-dev .box:hover .cert-img, .high-stake-indus.high-stake-indus.compliance-ai-dev .box:hover h5 {
    opacity: 1;
}


@media (min-width: 100px) and (max-width: 1800px) {
  .top_health_features.it-staff-tools.mobile-app-tools.ai-auto-tools .medical_item .nav-link{
    width: 310px;
  }  
  
  .cta-ai-cto .box p {
    font-size: 15px;
    line-height: 1.3;
}

.why-choose-custom-du_city.cost-ai-custom  .why-choose-app-box{
    padding: 30px 20px;
}

.why-choose-custom-du_city.cost-ai-custom  .why-choose-app-box .why-choose-flex .head h5{
  font-size: 19px;
  line-height: 1.3;
}


.complaint-ai-sceure .gover-box {
    padding: 80px 40px;
    height: 935px;
}

.complaint-ai-sceure .gover-box .ellipse-img .govern-box{
    width: 320px;
}

.govern-box.box-1 {
    top: 60px;
    left: -25px;
}

.du_city-compliance-mob.indus-ai-service .medical_item .nav-link{
    font-size: 17px;
}

}


@media (min-width: 100px) and (max-width: 1599px) {
.future-ready-ai-cta .box {
    padding: 50px 30px;
}

  .top_health_features.it-staff-tools.mobile-app-tools.ai-auto-tools .medical_item .nav-link{
    width: 288px;
  }  

  .ai-wrapper-stats .stats-main .stats-item .flex .icon svg{
    height: 85px;
    width: auto;
  }

.cta-ai-cto .box p {
        font-size: 14px;
        line-height: 1.3;
    }

    .why-choose-custom-du_city.cost-ai-custom .why-choose-app-box .tag-cost{
        padding: 7px 14px;
    }

    .why-choose-custom-du_city.cost-ai-custom .why-choose-app-box ul li{
        font-size: 14px;
    }

    .cta-wrapper-ai .box {
    padding-left: 40px;
}

.govern-box.box-1 {
        top: -30px;
        left: -25px;
    }

    .govern-box.box-2 {
    top: -130px;
    right: 0;
}

.govern-box.box-3 {
    bottom: -80px;
    right: 80px;
}

.du_city-compliance-mob.indus-ai-service .medical_item {
    column-gap: 15px;
}

.du_city-compliance-mob.indus-ai-service .medical_item .nav-link{
    font-size: 15px;
}

}



@media (min-width: 100px) and (max-width: 1399px) {
    .ai-service-new-wrapper .service-list {
    height: 360px;
}

    .future-ready-ai-cta .box {
        padding: 40px 25px;
    }

.future-ready-ai-cta .box .num-box {
    padding: 20px 20px;
}


.future-ready-ai-cta .box .num-box .num-flex{
    margin-bottom: 10px;
}

  .top_health_features.it-staff-tools.mobile-app-tools.ai-auto-tools .medical_item .nav-link{
    width: 255px;
  }  

  .cta-ai-cto .box .meet{
    margin-bottom: 0;
  }

  .ai-wrapper-stats .stats-main .stats-item .flex .content h3 {
    font-size: 40px;
}

.cta-ai-cto .box p {
        font-size: 13px;
        line-height: 1.4;
    }


        .complaint-ai-sceure .gover-box {
        padding: 60px 40px;
        height: 825px;
    }

        .complaint-ai-sceure .gover-box .ellipse-img .govern-box {
        width: 250px;
    }

    .complaint-ai-sceure .secure-box {
    padding: 20px 20px;
}

    .complaint-ai-sceure .secure-box .icon svg {
    height: 35px;
    width: auto;
}

.govern-box.box-1 {
        top: -30px;
        left: -15px;
    }
.govern-box.box-3 {
        bottom: -100px;
        right: 90px;
    }


       .cta-wrapper-ai .box {
    padding-left: 30px;
}

.du_city-compliance-mob.indus-ai-service .tab-content .box-content {
    padding: 30px 20px;
    height: 312px;
}

.du_city-compliance-mob.indus-ai-service .tab-content .box-content h5{
    margin-bottom: 10px;
}

.du_city-compliance-mob.indus-ai-service .medical_item {
    column-gap: 5px;
}

.du_city-compliance-mob.indus-ai-service .medical_item .nav-link {
        font-size: 14px;
        height: 50px;
    }

    .why-choose-mark-ai .box p{
        font-size: 15px;
    }

}


@media (min-width: 100px) and (max-width: 1199px) {
    .top_health_features.it-staff-tools.mobile-app-tools.ai-auto-tools .medical_item .nav-link {
        width: 200px;
    }

    .ai-wrapper-stats .box {
    padding: 30px 20px;
    border-radius: 20px;
}

    .ai-wrapper-stats .stats-main {
    flex-wrap: wrap;
    row-gap: 20px;
}

        .cta-ai-cto .box .meet {
        margin-bottom: 0;
        margin-top: 0;
    }

    .cta-ai-cto .box {
    background-image: none !important;
    aspect-ratio: unset;
    padding-left: 0px;
    background: #051827;
    padding: 30px 20px;
    border-radius: 10px;
}


.cta-wrapper-ai .box{
      background-image: none !important;
    aspect-ratio: unset;
    padding-left: 0px;
    background: #051827;
    padding: 30px 20px;
    border-radius: 10px;
}

.cta-wrapper-ai.cta-wrapper-ai-2 .box{
     background-image: none !important;
    aspect-ratio: unset;
    padding-left: 0px;
    background: #051827;
    padding: 30px 20px;
    border-radius: 10px;
}


    .complaint-ai-sceure .gover-box {
        height: 750px;
        margin-top: 30px;
    }

    .govern-box.box-2 {
        top: -130px;
        right: 70px;
    }

        .govern-box.box-3 {
        bottom: -100px;
        right: 170px;
    }

     .du_city-compliance-mob.indus-ai-service .tab-content .box-content{
        height: auto;
     }

}


@media (min-width: 100px) and (max-width: 991px) {
    .ai-wrapper-stats .stats-main .stats-item .flex .icon svg {
        height: 70px;
        width: auto;
    }

      .ai-wrapper-stats .stats-main .stats-item .flex .content h3 {
    font-size: 35px;
}

.complaint-ai-sceure .secure-box .icon svg {
        height: 30px;
        width: auto;
    }
}


@media (min-width: 100px) and (max-width: 767px) {
    
     .ai-wrapper-stats .stats-main .stats-item .flex .content h3 {
    font-size: 30px;
}

    .ai-wrapper-stats .stats-main .stats-item .flex .icon svg {
        height: 60px;
        width: auto;
    }

.cta-ai-cto .box .info {
    padding: 7px 14px;
    width: 100%;
}

.complaint-ai-sceure .gover-box {
        height: auto;
        border-radius: 10px;
        padding: 30px 20px;
    }

    .complaint-ai-sceure .gover-box h3{
    max-width: 100%;
    }

    .complaint-ai-sceure .gover-box .ellipse-img {
    margin-top: 0;
}

.complaint-ai-sceure .gover-box .ellipse-img img{
    margin-bottom: 30px;
}

.complaint-ai-sceure .gover-box .ellipse-img .govern-box {
        width: 100%;
        position: relative;
        padding: 30px 20px;
        margin-bottom: 30px;
    }

    .complaint-ai-sceure .secure-box .icon {
    top: -10px;
}

.complaint-ai-sceure .secure-box .icon svg{
    height: 25px;
    width: auto;
}

    .govern-box.box-1{
        top: unset;
        left: unset;
    }

      .govern-box.box-2{
        top: unset;
        right: unset;
    }

    .govern-box.box-3 {
        bottom: unset;
        right: unset;
    }

    .du_city-compliance-mob.indus-ai-service .medical_item .nav-link {
        font-size: 13px;
        height: 45px;
    }

    .du_city-compliance-mob.indus-ai-service .tab-content .box-content{
        margin-bottom: 20px;
        border-radius: 10px;
    }

    .why-choose-mark-ai .box{
        padding: 30px 20px;
    }

    .why-choose-mark-ai .box p {
        font-size: 13px;
    }
    .why-choose-mark-ai .box .icon svg{
            height: 20px;
            width: auto;
    }

    .high-stake-indus.compliance-ai-dev .box{
        height: auto;
        padding: 30px 20px;
    }
}